cascading.flow.planner.rule.util

## Class ResultTree.Delegate

- java.lang.Object
- - cascading.flow.planner.rule.util.ResultTree.Delegate

- Enclosing class:
    ResultTree

      public static class ResultTree.Delegate
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ResultTree.Delegate(ElementGraph graph)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `equals(java.lang.Object object)`
    `int` | `hashCode()`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ResultTree.Delegate

          public ResultTree.Delegate(ElementGraph graph)

  - ### Method Detail

    - #### equals

          public boolean equals(java.lang.Object object)

      Overrides:
        `equals` in class `java.lang.Object`

    - #### hashCode

          public int hashCode()

      Overrides:
        `hashCode` in class `java.lang.Object`

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.